Subject: [core] draft-ietf-core-oscore-groupcomm

From: Jim Schaad <[email-masked]>
Date: Thu, 14 Nov 2019 03:57:53 +0800

In section 8.4 it might be useful to distinguish between two different
instances of the first case.

There is a difference between a server which receives a message using an old
context, which it makes more sense to ignore and a client receiving a
response from a server that is using the same context as the request was
sent in.  It makes more sense to hang onto the context in the second case
than in the first case.  There is also a question of should the server
respond in a different context than the response was in.  That point also
should be clarified.

Jim